/* ======================================================================== */
/* ------------------------------------------------------------------------ */
/* MAIN SETTINGS
/* ------------------------------------------------------------------------ */
/* ======================================================================== */
* {
    padding: 0;
    margin: 0;
    font-family: Tahoma, Arial, sans-serif;
}
/* clearfix */
.clearfix:after { content: '.'; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; font-size:0;}
.clearfix {*zoom: 1;} /* IE 6 clearfix */
html,
body {
    width: 100%;
    height: 100%;
}

body {
    position: relative;
    min-height: 100%;
    min-width: 1000px;
    height: auto !important;
    height: 100%;

    font-family: Tahoma, Arial, sans-serif;
    color: #454545;
    font-size: 14px;
    line-height: 18px;
    background: url("/addons/shared_addons/themes/education/img/main/bg_pattern.png") center top repeat-x #f9f9f9;
}

h2, h3, h4, h5, h6 {
}

img {
    border: 0;
}

a {
    color: #00569f;
    outline-style: none;
}

a:hover {
    color: #319fd2;
    text-decoration: none;
}

h1 {
    font-size: 24px;
    font-weight: normal;
    line-height: 45px;
    color: #fff;
    text-transform: uppercase;
}

input {
    outline-style: none;
}

div.clear {
    clear: both;
    height: 0;
    line-height: 0;
}

/* ======================================================================== */
/* ------------------------------------------------------------------------ */
/* TEMPLATE PAGE ('template.html')
/* ------------------------------------------------------------------------ */
/* ======================================================================== */

div.Header {
    position: relative;
    width: 100%;
}

div.Content {
    padding: 20px 0 240px;
}

div.Footer {
    position: absolute;
    left: 0;
    bottom: 0;
    height: 220px;
    width: 100%;
}

div.Content .container {
    width: 980px;
    margin: auto;
}

/* ------------------------------------------------------------------------ */
/* HEADER
/* ------------------------------------------------------------------------ */

/* TOP LINE --------------------------------------------------------------- */
.Header .topLine {
    position: relative;
    height: 55px;
    width: 100%;
    background: url("/addons/shared_addons/themes/education/img/main/topline_bg_pattern.png") center bottom repeat-x #004687;
    z-index: 2;
}

.topBar {
    position: relative;
    width: 980px;
    height: 55px;
    margin: 0 auto;
    background: url("/addons/shared_addons/themes/education/img/main/topline_bg_bottom.png") center bottom no-repeat;
}

.shadowTopBar {
    position: absolute;
    left: 0;
    bottom: -32px;
    width: 100%;
    height: 32px;
    background: url("/addons/shared_addons/themes/education/img/main/topline_bg_shadow.png") top center no-repeat;
    z-index: 3;
}

.topBar a,
.topBar span {
    font-size: 14px;
    color: #fff;
    line-height: 34px;
    text-decoration: none;
    padding: 0 10px;
}

.topBar a:hover {
    text-decoration: underline;
}

/* LIGHT BLOCK */
.lightBlock {
    height: 34px;
    padding: 5px;
    margin-top: 5px;
    float: left;
}

.leftLight {
    float: left;
    width: 4px;
    height: 34px;
    background: url("/addons/shared_addons/themes/education/img/main/edu_left.png") no-repeat;
}

.centerLight {
    float: left;
    height: 34px;
    background: url("/addons/shared_addons/themes/education/img/main/edu_center.png") repeat-x;
}

.rightLight {
    float: left;
    width: 5px;
    height: 34px;
    background: url("/addons/shared_addons/themes/education/img/main/edu_right.png") no-repeat;
}

/* BACK EDUCATION */
.education {
    float: left;
}

.education div.eduIcon {
    display: block;
    height: 34px;
    padding-left: 55px;
    background: url("/addons/shared_addons/themes/education/img/main/edu_icon.png") 5px center no-repeat;
}

/* AUTORIZATION */
.authorization {
    float: right;
}

/* REGISTRATION */
.registration {
    float: right;
}

/* EXIT */
.exit {
    float: right;
}

/* CABINET */
.cabinet {
    float: right;
}

.cabinet div.cabIcon {
    display: block;
    height: 34px;
    padding-left: 25px;
    background: url("/addons/shared_addons/themes/education/img/main/cabinet_icon.png") 8px center no-repeat;
}

/* USER */
.user {
    float: right;
    width: 400px;
    text-align: right;
}

/* TOP SECTION ------------------------------------------------------------ */
.Header .topSection {
    background: url("/addons/shared_addons/themes/education/img/main/header_bg.png") center top no-repeat;
    z-index: 1;
}

/* HEAD BLOCK */
.headBlock {
    position: relative;
    width: 980px;
    height: 240px;
    margin: 0 auto;
}

.imageBlock {
    position: relative;
    width: 440px;
    height: 240px;
    float: right;
    /*background: url("/addons/shared_addons/themes/education/img/main/header_img_default.png") right center no-repeat;*/
}

.imageBlock .photo {
    display: none;
    /*
	width: 440px;
	height: 240px;
	*/
    overflow: hidden;
}

.imageBlock .left {
    display: none;
    position: absolute;
    top: 0;
    left: -75px;
    width: 190px;
    height: 240px;
    /*background: url("/addons/shared_addons/themes/education/img/main/header_img_left.png") left top no-repeat;*/
}

.imageBlock .right {
    display: none;
    position: absolute;
    top: 0;
    right: -10px;
    width: 110px;
    height: 240px;
    /*background: url("/addons/shared_addons/themes/education/img/main/header_img_right.png") left bottom no-repeat;*/
}

.imageBlock.school .photo,
.imageBlock.school .left,
.imageBlock.school .right {
    display: block;
}

/* LOGO */
.logo {
    position: absolute;
    top: 70px;
    left: 0;
    width: 545px;
}

.logo a img {
    display: block;
    /*width: 118px;
    height: 112px;*/
    float: left;
}

.logo .smallTitle,
.logo .bigTitle {
    float: right;
    width: 400px;
    margin-top: 10px;
    font-size: 15px;
    color: #395b84;
    text-align: left;
}

.logo .bigTitle {
    font-size: 24px;
    line-height: 25px;
}

/* MAIN MENU -------------------------------------------------------------- */
.Header .mainMenu {
    width: 980px;
    height: 50px;
    margin: 0 auto;
}

.mainMenu .left {
    float: left;
    width: 18px;
    height: 50px;
    background: url("/addons/shared_addons/themes/education/img/main/mm_left.png") no-repeat;
}

.mainMenu .right {
    float: left;
    width: 18px;
    height: 50px;
    background: url("/addons/shared_addons/themes/education/img/main/mm_right.png") no-repeat;
}

.mainMenu .center {
    float: left;
    width: 944px;
    height: 50px;
    background: url("/addons/shared_addons/themes/education/img/main/mm_center.png") repeat-x;
}

/* MAIN MENU ITEMS */
.mainMenu ul li {
    float: left;
    margin: 0 5px;
    list-style-type: none;
    position: relative;
}

.mainMenu ul li .leftItem {
    position: absolute;
    left: -15px;
    top: 0;
    display: none;
    width: 25px;
    height: 50px;
    background: url("/addons/shared_addons/themes/education/img/main/mm_item_left.png") left top no-repeat;
}

.mainMenu ul li .rightItem {
    position: absolute;
    right: -15px;
    top: 0;
    display: none;
    width: 25px;
    height: 50px;
    background: url("/addons/shared_addons/themes/education/img/main/mm_item_right.png") right top no-repeat;
}

.mainMenu ul li .centerItem {
    padding: 0 10px;
    height: 50px;
    cursor: pointer;
}

.mainMenu ul li.active .leftItem,
.mainMenu ul li.active .rightItem {
    display: block;
}

.mainMenu ul li.active .centerItem {
    background: url("/addons/shared_addons/themes/education/img/main/mm_item_center.png") center top repeat-x;
}

/* VERTICAL ALIGN FOR MAIN MENU */
.mainMenu ul li .vertical,
.mainMenu ul li .verticalVoid {
    display: -moz-inline-box;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
/ / display : inline;
    line-height: 15px;
}

.mainMenu ul li .verticalVoid {
    height: 100%;
    width: 0;
}

.mainMenu ul li .vertical a {
    font-size: 12px;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
}

/* ------------------------------------------------------------------------ */
/* CONTENT
/* ------------------------------------------------------------------------ */
.Content .leftSection {
    float: left;
    width: 240px;
}

.Content .centerSection {
    float: left;
}
.centerSection ul {
	padding: 0 0px;
}
.Content .centerSection.three {
    margin: 0px 20px;
    width: 460px;
}

.Content .centerSection.two {
    margin-left: 20px;
    width: 720px;
}

.Content .centerSection.one {
    width: 100%;
}

.Content .rightSection {
    float: left;
    width: 240px;
}

/* ------------------------------------------------------------------------ */
/* FOOTER
/* ------------------------------------------------------------------------ */
.Footer .bottomSection {
    position: relative;
    margin: 0 auto;
    height: 100%;
    width: 980px;
    background: url("/addons/shared_addons/themes/education/img/main/footer_bg.png") center top no-repeat #f9f9f9;
    font-size: 12px;
    color: #585453;
    text-align: left;
}

/* COPYRIGHT */
.copyright {
    position: absolute;
    top: 35px;
    left: 20px;
    width: 318px;
    height: 80px;
}

/* FEEDBACK */
.feedback {
    position: absolute;
    top: 90px;
    left: 20px;
    color: #fff;
    text-align: left;
}

.feedback .bottom {
    height: 19px;
    background: url("/addons/shared_addons/themes/education/img/main/feedback_bottom.png") 10px top no-repeat;
}

.feedback .left {
    float: left;
    width: 8px;
    height: 56px;
    background: url("/addons/shared_addons/themes/education/img/main/feedback_left.png") no-repeat;
}

.feedback .right {
    float: left;
    width: 8px;
    height: 56px;
    background: url("/addons/shared_addons/themes/education/img/main/feedback_right.png") no-repeat;
}

.feedback .center {
    float: left;
    width: 160px;
    height: 56px;
    background: url("/addons/shared_addons/themes/education/img/main/feedback_center.png") left bottom no-repeat #00569f;
}

.feedback .center a {
    display: block;
    margin: 6px 10px;
    color: #fff;
    line-height: 14px;
    text-decoration: none;
}

.feedback .center a:hover {
    text-decoration: underline;
}
.feedback {
    color: #015fa5;
    list-style-type: none;
}

/* BOTTOM MENU and BOTTOM USEFUL LINKS*/
ul.bottomMenu {
    float: right;
    margin: 35px 80px 0 0;
}

ul.bottomUsefulLinks {
    float: right;
    margin: 38px 50px 0 0;
    /*position: absolute;
     top: 35px;
     right: 50px;*/
}

ul.bottomMenu li, ul.bottomUsefulLinks li {
    list-style-type: none;
}

ul.bottomMenu li a, ul.bottomUsefulLinks li a {
    color: #969696;
    text-decoration: none;
    line-height: 25px;
}

ul.bottomMenu li a:hover, ul.bottomUsefulLinks li a:hover {
    text-decoration: underline;
}


.btn-blue {
    border: none;
    background: none;
    color: #ffffff;
    height: 36px;
}

.downloadDocuments {
    float: none;
    clear: both;
}

.right_section, .leftSection {
}

.right_section {

}

.anchor {
    float: none;
    clear: both;
}

.leftMenu {
    float: left;
}

.leftMenu + .right_section {
    margin-left: 250px;
    overflow: hidden;
}

.value .ser {
    width: 100px;
    margin-right: 10px;
}

.value .num {
    width: 150px;
}

div.input {
    background: none repeat scroll 0 0 #CBCBCB;
    border-radius: 3px 3px 3px 3px;
    display: inline-block;
    height: 23px;
    padding-top: 3px;
    position: relative;
    width: 100%;
}

div.results div.restitle {
    clear: both;
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 10px;
}

div.results div.value {
    padding: 10px 20px 0;
}

.viewresult {
    padding: 10px 0;
}
.button.bluelight{
    margin: 10px 0 5px;
}

#MapContainer {
    height: 600px;
    width: 900px;
}
ul.bottomMenu li.title a, ul.bottomUsefulLinks li.title {
    color: #015fa5;
    list-style-type: none;
}

/* BEKHTER BEGIN STEPS */
div.steps
{
    height: 36px;
    margin-top: 20px;
    background: url("/addons/shared_addons/themes/education/img/elements/bar_steps.png") top left no-repeat transparent;
    position: relative;
}
div.steps div
{
    position: absolute;
    height: 34px;
    top: 2px;
    text-align: center;
    line-height: 32px;
    font-weight: bold;
    color: #456892;
}
div.steps div.active
{
    color: #FFFFFF;
}
div.step1
{
    left: 2px;
    width: 240px;
}
div.step2
{
    left: 233px;
    width: 235px;
}
div.step3
{
    left: 458px;
    width: 271px;
}
div.step1.active
{
    background: url("/addons/shared_addons/themes/education/img/elements/step1.png") top left no-repeat transparent;
}
div.step2.active
{
    background: url("/addons/shared_addons/themes/education/img/elements/step2.png") top left no-repeat transparent;
}
div.step3.active
{
    background: url("/addons/shared_addons/themes/education/img/elements/step3.png") top left no-repeat transparent;
}
div.map, div.list
{
    position: relative;
}
div.map
{
    height: 600px;
}
div.map div.tip
{
    position: absolute;
    right: 0px;
    top: 30px;
    width: 220px;
    height: 71px;
    background: url("/addons/shared_addons/themes/education/img/elements/tip1.png") top left no-repeat transparent;
    padding: 13px 0 0 30px;
    color: #FFFFFF;
    font-size: 18px;
}
div.list
{
    background: #EBEBEB;
    border-radius: 5px;
    padding: 20px 30px;
}
div.list div.tip
{
    position: absolute;
    left: 0px;
    top: -74px;
    width: 214px;
    height: 71px;
    background: url("/addons/shared_addons/themes/education/img/elements/tip2.png") top left no-repeat transparent;
    padding: 13px 0 0 28px;
    color: #FFFFFF;
    font-size: 18px;
}
div.list>div
{
    width: 226px;
    display: inline-block;
}
div.list a
{
    display: inline-block;
    padding: 4px 6px;
    text-decoration: none;
    color: #00569F;
    font-weight: bold;
}
div.list a:hover
{
    background: #38AFF3;
    color: #FFFFFF;
}
.applicationToDou .stepsDou,
.applicationToSchool .stepsOu {
	position: relative;
	width: 980px;
	height: 36px;
	margin: 30px 0 40px;
}

.applicationToSchool .stepsOu {
	width: 800px;
}

.applicationToDou .stepsDou .stepsDouLeft,
.applicationToSchool .stepsOu .stepsOuLeft {
	float: left;
	width: 31px;
	height: 36px;
	background: url("/addons/shared_addons/themes/education/img/step/bar_steps_left.png") no-repeat;
}

.applicationToDou .stepsDou .stepsDouCenter,
.applicationToSchool .stepsOu .stepsOuCenter {
	float: left;
	width: 905px;
	height: 36px;
	background: url("/addons/shared_addons/themes/education/img/step/bar_steps_center.png") repeat-x;
}

.applicationToSchool .stepsOu .stepsOuCenter {
	width: 717px;
}

.applicationToDou .stepsDou .stepsDouRight,
.applicationToSchool .stepsOu .stepsOuRight {
	float: left;
	width: 31px;
	height: 36px;
	background: url("/addons/shared_addons/themes/education/img/step/bar_steps_right.png") no-repeat;
}

/* Загаловки активных шагов */
.stepsDou .stepsDouStep1.active, .stepsDou .stepsDouStep2.active, .stepsDou .stepsDouStep3.active, .stepsDou .stepsDouStep4.active, .stepsDou .stepsDouStep5.active,
.stepsOu .stepsOuStep1.active, .stepsOu .stepsOuStep2.active, .stepsOu .stepsOuStep3.active, .stepsOu .stepsOuStep4.active, .stepsOu .stepsOuStep5.active {
	position: absolute;
	top: 1px;
	left: 2px;
	width: 167px;
	height: 31px;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	line-height: 13px;
	padding: 9px 15px;
	text-align: center;
	background: url("/addons/shared_addons/themes/education/img/step/step_application1.png") no-repeat;
}

.stepsDou .stepsDouStep2.active,
.stepsOu .stepsOuStep2.active {
	left: 188px;
	width: 169px;
	padding: 10px 15px;
	background: url("/addons/shared_addons/themes/education/img/step/step_application2.png") no-repeat;
}

.stepsDou .stepsDouStep3.active,
.stepsOu .stepsOuStep3.active {
	left: 377px;
	width: 169px;
	padding: 10px 15px;
	background: url("/addons/shared_addons/themes/education/img/step/step_application3.png") no-repeat;
}

.stepsOu .stepsOuStep2.active,
.stepsOu .stepsOuStep3.active {
	padding: 9px 15px;
}

.stepsDou .stepsDouStep4.active,
.stepsOu .stepsOuStep4.active {
	left: 566px;
	width: 169px;
	padding: 3px 15px;
	background: url("/addons/shared_addons/themes/education/img/step/step_application4.png") no-repeat;
}

.stepsOu .stepsOuStep4.active {
	width: 180px;
	background: url("/addons/shared_addons/themes/education/img/step/step_application5.png") no-repeat;
}

.stepsDou .stepsDouStep5.active {
	left: 754px;
	width: 180px;
	padding: 2px 15px;
	background: url("/addons/shared_addons/themes/education/img/step/step_application5.png") no-repeat;
}

/* Загаловки не активных шагов */
.stepsDou .stepsDouStep1, .stepsDou .stepsDouStep2, .stepsDou .stepsDouStep3, .stepsDou .stepsDouStep4, .stepsDou .stepsDouStep5,
.stepsOu .stepsOuStep1, .stepsOu .stepsOuStep2, .stepsOu .stepsOuStep3, .stepsOu .stepsOuStep4, .stepsOu .stepsOuStep5 {
	position: absolute;
	top: 1px;
	left: 2px;
	width: 167px;
	height: 31px;
	font-size: 12px;
	font-weight: bold;
	line-height: 13px;
	padding: 9px 15px;
	text-align: center;
	color: #717985;
	background: none;
}

.stepsDou .stepsDouStep2,
.stepsOu .stepsOuStep2 {
	left: 188px;
	width: 169px;
	padding: 3px 15px;
	background: none;
}

.stepsDou .stepsDouStep3,
.stepsOu .stepsOuStep3 {
	left: 377px;
	width: 169px;
	padding: 3px 15px;
	background: none;
}

.stepsOu .stepsOuStep2,
.stepsOu .stepsOuStep3 {
	padding: 9px 15px;
}

.stepsDou .stepsDouStep4,
.stepsOu .stepsOuStep4 {
	left: 566px;
	width: 169px;
	padding: 3px 15px;
	background: none;
}

.stepsOu .stepsOuStep4 {
	width: 180px;
	background: none;
}

.stepsDou .stepsDouStep5 {
	left: 754px;
	width: 180px;
	padding: 2px 15px;
	background: none;
}
.blockMandatoryField span.mandatoryField,
 .fillingFormName label span.mandatoryField, span.mandatoryField {
	 color: #e87e00;
 }

.fillingForm .sexSelection  .button_male.active, .fillingForm .sexSelection  .button_male1.active {
	float: left;
	width: 46px;
	height: 35px;
	cursor: pointer;
	background: url("/addons/shared_addons/themes/education/img/step/button_male_active.png") no-repeat;
}

.fillingForm .sexSelection  .button_male, .fillingForm .sexSelection  .button_male1  {
	float: left;
	width: 46px;
	height: 35px;
	cursor: pointer;
	background: url("/addons/shared_addons/themes/education/img/step/button_male.png") no-repeat;
}

.fillingForm .sexSelection  .button_woman, .fillingForm .sexSelection  .button_woman1 {
	float: left;
	width: 46px;
	height: 35px;
	cursor: pointer;
	background: url("/addons/shared_addons/themes/education/img/step/button_woman.png") no-repeat;
}

.fillingForm .sexSelection  .button_woman.active, .fillingForm .sexSelection  .button_woman1.active {
	float: left;
	width: 46px;
	height: 35px;
	cursor: pointer;
	background: url("/addons/shared_addons/themes/education/img/step/button_woman_active.png") no-repeat;
}

.fillingForm .sexSelection  .button_male.active, .fillingForm .sexSelection  .button_male1.active {
    float: left;
    width: 46px;
    height: 35px;
    cursor: pointer;
    background: url("/addons/shared_addons/themes/education/img/step/button_male_active.png") no-repeat;
}

.fillingForm .sexSelection  .button_male, .fillingForm .sexSelection  .button_male1  {
    float: left;
    width: 46px;
    height: 35px;
    cursor: pointer;
    background: url("/addons/shared_addons/themes/education/img/step/button_male.png") no-repeat;
}

.fillingForm .sexSelection  .button_woman, .fillingForm .sexSelection  .button_woman1 {
    float: left;
    width: 46px;
    height: 35px;
    cursor: pointer;
    background: url("/addons/shared_addons/themes/education/img/step/button_woman.png") no-repeat;
}

.fillingForm .sexSelection  .button_woman.active, .fillingForm .sexSelection  .button_woman1.active {
    float: left;
    width: 46px;
    height: 35px;
    cursor: pointer;
    background: url("/addons/shared_addons/themes/education/img/step/button_woman_active.png") no-repeat;
}



.fillingForm .sexSelection  .button_9.active, .fillingForm .sexSelection  .button_91.active {
    float: left;
    width: 46px;
    height: 35px;
    cursor: pointer;
    background: url("/addons/shared_addons/themes/education/img/step/button_9_active.png") no-repeat;
}

.fillingForm .sexSelection  .button_9, .fillingForm .sexSelection  .button_91  {
    float: left;
    width: 46px;
    height: 35px;
    cursor: pointer;
    background: url("/addons/shared_addons/themes/education/img/step/button_9.png") no-repeat;
}

.fillingForm .sexSelection  .button_11, .fillingForm .sexSelection  .button_111 {
    float: left;
    width: 46px;
    height: 35px;
    cursor: pointer;
    background: url("/addons/shared_addons/themes/education/img/step/button_11.png") no-repeat;
}

.fillingForm .sexSelection  .button_11.active, .fillingForm .sexSelection  .button_111.active {
    float: left;
    width: 46px;
    height: 35px;
    cursor: pointer;
    background: url("/addons/shared_addons/themes/education/img/step/button_11_active.png") no-repeat;
}

.fillingForm .sexSelection  .button_9.active, .fillingForm .sexSelection  .button_91.active {
    float: left;
    width: 46px;
    height: 35px;
    cursor: pointer;
    background: url("/addons/shared_addons/themes/education/img/step/button_9_active.png") no-repeat;
}

.fillingForm .sexSelection  .button_9, .fillingForm .sexSelection  .button_91  {
    float: left;
    width: 46px;
    height: 35px;
    cursor: pointer;
    background: url("/addons/shared_addons/themes/education/img/step/button_9.png") no-repeat;
}

.fillingForm .sexSelection  .button_11, .fillingForm .sexSelection  .button_111 {
    float: left;
    width: 46px;
    height: 35px;
    cursor: pointer;
    background: url("/addons/shared_addons/themes/education/img/step/button_11.png") no-repeat;
}

.fillingForm .sexSelection  .button_11.active, .fillingForm .sexSelection  .button_111.active {
    float: left;
    width: 46px;
    height: 35px;
    cursor: pointer;
    background: url("/addons/shared_addons/themes/education/img/step/button_11_active.png") no-repeat;
}

.poveschenieSms {
	font-size: 12px;
	color: #767676;
}
.fillingForm select
{
	width: 280px;
	height: 26px;
	padding: 3px 0;
}




/* ----- */

.logo .smallTitle,
.logo .bigTitle {
	float: right;
	width: 418px;
	margin-top: 18px;
	font-size: 15px;
	color: #395b84;
	text-align: left;
}

.logo .bigTitle {
	font-size: 24px;
	line-height: 25px;
	margin-top: 10px;
}

.centerSection ul {
	padding: 0 0 0 20px;
}
ul.breadcrumb {
	padding: 0;
}

.full_info .value:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
#check_ege_status_form .label,
#check_gia_status_form .label {
	margin-top: 10px;
}

.error-box, .notice-box, .success-box { font-family:  Tahoma, "Helvetica Neue", Helvetica, sans-serif; font-weight: bold; font-size: 90%; letter-spacing: 0.5px; margin: 5px 0 10px 0; padding: 5px; text-align: center; line-height: 200%; vertical-align: middle; display: block;}
.error-box { background: #ffebe8 none repeat scroll 0 0; border: 1px solid #dd3c10; color: #dd3c10; }
.notice-box { background:#fffbe2 none repeat scroll 0 0; border: 1px solid #ffe222; color: #ffe222; }
.success-box {background: #eeffee none repeat scroll 0 0; border: 1px solid #99cc99; color: #99cc99; }
.error-box p, .notice-box p, .success-box p { padding: 0; margin-bottom: 10px; }